#
#       Makefile for clsplib (demo)
#
#       Copyright (C) 2000-2022 GFD Dennou Club. All rights reserved.
#

include ../../../Mkinclude

LIBNAME		= clsplib
LIBSRCS		= cslb01.f
LIBDEMO 	= cslb01
LIBEXEC 	= cslb01$(EXT)


all: $(LIBDEMO)

clean:
	$(RM) $(LIBEXEC) *.o *~ core *.trace
